.section{position:relative}
.section--padded{padding:50px 0}
.section--dark{color:#fff}
.section--light{}
.section header{text-align:center;margin-bottom:40px}
.section header h2{font-weight:600;font-size:2.571em;color:#00BA51;text-align:center;}
.section header p{font-weight:500;font-size:1.143em;color:#464B57;}
.section-carousel .carousel .item{height:550px;}
.section-carousel .carousel .carousel-caption{position:absolute;bottom:50px;left:100px;width:500px;text-align:left;}
.section-carousel .carousel-caption h1{font-weight:600;font-size:3.1em;margin-bottom:10px;line-height:1;}
.section-carousel .carousel-caption p{font-size:1.2em;font-weight:500;line-height:1.3}
@media screen and (max-width:767px){.section-carousel .item{background-position:calc(65%) calc(100%) !important;}
.section-carousel .carousel .carousel-caption{display:block;left:0;right:0;bottom:40px;padding:20px;width:100%;text-align:center;}
.section-carousel .carousel .carousel-caption h1{font-size:2em}
.section-carousel .carousel-caption p{font-size:1.3em}
}
.section-carousel-tooltip header{position:absolute;top:50px;left:0;z-index:1;width:100%;text-align:center;}
.section-carousel-tooltip .carousel .item{height:550px;}
.section-carousel-tooltip .carousel .carousel-caption{position:absolute;bottom:120px;left:50%;margin-left:-180px;width:360px;background-color:rgba(0,0,0,0.5);border-radius:5px;padding:0;}
.section-carousel-tooltip .carousel .carousel-caption:after{content:" ";width:0;height:0;position:absolute;top:100%;left:50%;pointer-events:none;border:solid transparent;border-color:rgba(136, 183, 213, 0);border-top-color:rgba(0,0,0,0.5);border-width:20px;margin-left:-20px;}
.section-carousel-tooltip .carousel .item-1 .carousel-caption:after{left:25%}
.section-carousel-tooltip .carousel .item-3 .carousel-caption:after{left:75%}
.section-carousel-tooltip .carousel-caption h1{font-weight:600;font-size:1.4em;padding:25px 95px 10px 25px;margin:0;line-height:1;}
.section-carousel-tooltip .carousel-caption p{font-size:1em;font-weight:500;line-height:1.3;padding:0 95px 25px 25px;margin:0;}
.section-carousel-tooltip .carousel-caption a{width:70px;height:100%;position:absolute;top:0;right:0;background-color:rgba(0,0,0,0.5);border-top-right-radius:5px;border-bottom-right-radius:5px;}
.section-carousel-tooltip .carousel-caption a span{position:relative;width:100%;height:100%;display:block;}
.section-carousel-tooltip .carousel-caption a span:before{content:'\f054';font-family:FontAwesome;position:absolute;top:50%;left:50%;width:15px;height:20px;margin:-10px 0 0 -7px;color:#fff;font-size:14px;display:block;}
.section-carousel-tooltip .carousel-indicators{width:100%;margin-left:-50%;}
.section-carousel-tooltip .carousel-indicators li, .section-carousel-tooltip .carousel-indicators li.active{width:60px;height:60px;margin:0 13px;border-radius:50%;border:0;}
.section-carousel-tooltip .carousel-indicators li{background-color:#fff}
.section-carousel-tooltip .carousel-indicators li.active{background-color:#00B23E;}
.section-carousel-tooltip .icon{background:transparent}
.section-carousel-tooltip .icon:after{width:60px;height:60px;background-size:30px 30px;}
.carousel-fade .carousel-inner .item{-webkit-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right{opacity:0;}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right{left:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.carousel-fade .carousel-control{z-index:2;}
.carousel--mobileview{}
.carousel--mobileview .carousel-indicators{position:static;}
.carousel--mobileview .carousel-indicators li, .carousel--mobileview .carousel-indicators li.active{width:100%;height:130px;text-align:left;background:none;border:none;}
.carousel--mobileview .carousel-indicators li{text-indent:0;position:relative;font-size:1.143em;color:#757575;}
.carousel--mobileview .carousel-indicators li:before{content:'';display:block;position:absolute;}
.carousel--mobileview .carousel-indicators li:last-child:before{display:none}
.carousel--mobileview .carousel-indicators li:after{content:attr(data-step);position:absolute;top:-4px;left:0;width:40px;height:40px;border-radius:50%;border:2px solid #4d4d4d;font-weight:500;font-size:1em;color:#4d4d4d;text-align:center;line-height:33px;}
.carousel--mobileview .carousel-indicators li.active:after, .carousel--mobileview .carousel-indicators li:hover:after{background:#00b713;border:2px solid #00b713;color:#fff;transition:all 0.2s cubic-bezier(0.45, 0.05, 0.55, 0.95);}
.carousel--mobileview .carousel-indicators li h4{color:#4d4d4d;font-weight:700;margin-top:5px}
.carousel--mobileview .carousel-indicators li.active h4, .carousel--mobileview .carousel-indicators li:hover h4{color:#00b900;transition:all 0.2s cubic-bezier(0.45, 0.05, 0.55, 0.95);}
.carousel--mobileview .carousel-indicators li p{display:block;}
.carousel--mobileview .carousel-inner{position:absolute;left:50%;overflow:hidden;z-index:10;}
.carousel--mobileview .carousel-inner .item{position:static;width:100% !important;}
.carousel--mobileview .carousel-bg{background:url(../images/mod-howitwork/empty.png) no-repeat center/cover;position:absolute;left:50%;z-index:9;filter:drop-shadow(15px 13px 20px rgba(0,0,0,0.75));}
.carousel--desktopview{}
.carousel--desktopview .carousel-indicators{position:static;}
.carousel--desktopview .carousel-indicators li, .carousel--desktopview .carousel-indicators li.active{width:100%;height:auto !important;text-align:center;border:1px solid #CCD6DD;background:#F7F9FB;border-radius:0}
.carousel--desktopview .carousel-indicators li.active{border-color:#38C564;box-shadow:0 0 15px rgba(0,0,0,0.15);color:#38C564;}
.carousel--desktopview .carousel-indicators li{text-indent:0;position:relative;font-size:1.143em;}
.carousel--desktopview .carousel-indicators li:before{content:'';display:block;position:absolute;}
.carousel--desktopview .carousel-indicators li:last-child:before{display:none}
.carousel--desktopview .carousel-indicators li h4{font-weight:700;margin-top:5px}
.carousel--desktopview .carousel-indicators li.active h4, .carousel--desktopview .carousel-indicators li:hover h4{color:#00BA51}
.carousel--desktopview .carousel-indicators li p{display:block;}
.carousel--desktopview .carousel-inner{position:absolute;right:50%;overflow:hidden}
.carousel--desktopview .carousel-inner .item{position:static;width:100% !important;}
.carousel--desktopview .carousel-bg{background:url(../images/bg-imac.png) no-repeat center/cover;position:absolute;right:50%;z-index:9;}
.carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;}
.carousel-fade .carousel-inner .active{opacity:1;}
@media screen and (min-width:768px){.carousel--mobileview{min-height:680px;}
.carousel--mobileview .carousel-indicators{float:right}
.carousel--mobileview .carousel-indicators{width:50% !important}
.carousel--mobileview .carousel-indicators li{padding:0 0 10px 55px;}
.carousel--mobileview .carousel-indicators li:before{width:13px;height:92px;bottom:5px;left:8px;}
.carousel--mobileview .carousel-bg{top:0px;margin-left:-360px;width:300px;height:612px;}
.carousel--mobileview .carousel-inner{top:76px;margin-left:-341px;width:260px !important;height:464px;}
.carousel--desktopview{min-height:450px}
.carousel--desktopview .carousel-indicators{float:left;margin-left:0;}
.carousel--desktopview .carousel-indicators{width:40% !important}
.carousel--desktopview .carousel-indicators li{padding:10px 12px;margin-bottom:50px}
.carousel--desktopview .carousel-indicators li:before{width:1px;height:30px;background-color:#38C564;bottom:-40px;left:50%;}
.carousel--desktopview .carousel-bg{top:0px;margin-right:-550px;width:538px;height:429px;}
.carousel--desktopview .carousel-inner{top:20px;margin-right:-522px;width:483px !important;height:275px;}
}
@media screen and (max-width:767px){.carousel--mobileview{min-height:720px}
.carousel--mobileview .carousel-indicators{margin-left:10%;width:92%}
.carousel--mobileview .carousel-indicators li{float:left}
.carousel--mobileview .carousel-indicators.steps--2 li{width:50%}
.carousel--mobileview .carousel-indicators.steps--3 li{width:33%}
.carousel--mobileview .carousel-indicators.steps--4 li{width:25%}
.carousel--mobileview .carousel-indicators.steps--5 li{width:20%}
.carousel--mobileview .carousel-indicators li{padding:0;margin:0 !important;}
.carousel--mobileview .carousel-indicators li h4, .carousel--mobileview .carousel-indicators li p{position:absolute;top:50px;left:0;width:100%;text-align:center;display:none}
.carousel--mobileview .carousel-indicators li:before{top:5px;right:10%;color:#333;}
.carousel--mobileview .carousel-bg{top:150px;margin-left:-135px;width:270px;height:550px;}
.carousel--mobileview .carousel-inner{top:218px;margin-left:-119px;width:237px !important;height:418px;}
.carousel--mobileview .carousel-description{position:absolute;top:50px;left:0;width:100%;height:100px;text-align:center;}
.carousel--mobileview .carousel-description h4{font-weight:700;margin-top:5px;color:#00BA51}
.carousel--desktop{min-height:540px}
.carousel--desktop .carousel-indicators{margin-left:10%;width:90%}
.carousel--desktop .carousel-indicators li{float:left}
.carousel--desktop .carousel-indicators.steps--2 li{width:50%}
.carousel--desktop .carousel-indicators.steps--3 li{width:33%}
.carousel--desktop .carousel-indicators.steps--4 li{width:25%}
.carousel--desktop .carousel-indicators.steps--5 li{width:20%}
.carousel--desktop .carousel-indicators li{padding:0;margin:0 !important;}
.carousel--desktop .carousel-indicators li h4, .carousel--desktop .carousel-indicators li p{position:absolute;top:50px;left:0;width:100%;text-align:center;display:none}
.carousel--desktop .carousel-indicators li:before{font-family:FontAwesome;content:"\f061";top:5px;right:30%;color:#333;}
.carousel--desktop .carousel-bg{top:150px;margin-left:-135px;width:270px;height:392px;}
.carousel--desktop .carousel-inner{top:195px;margin-left:-61px;width:142px !important;height:248px;}
.carousel--desktop .carousel-description{position:absolute;top:50px;left:0;width:100%;height:100px;text-align:center;}
.carousel--desktop .carousel-description h4{font-weight:700;margin-top:5px;color:#00BA51}
}